<?xml version="1.0" encoding="utf-8"?>
<DBLMetadata version="2.2.1" id="ef899709a85822c3" revision="3">
  <identification>
    <name>Desiya Bible</name>
    <nameLocal>Desiya Bible</nameLocal>
    <description>Desiya: Desiya Bible (Bible)</description>
    <descriptionLocal>Desiya Bible, 2025</descriptionLocal>
    <abbreviation>Saa25</abbreviation>
    <abbreviationLocal>Saa25</abbreviationLocal>
    <scope>Bible</scope>
    <bundleProducer>Paratext/9.5.106.2</bundleProducer>
    <systemId type="paratext">
      <id>ef899709a85822c3073f3dc91776c1e24c38c11f</id>
      <csetId>a1917bc1820edb7bde8da317eaf70054d38c3dd7+</csetId>
      <name>Saa</name>
      <fullName>Desiya Bible</fullName>
    </systemId>
    <systemId type="ptreg">
      <id>3pFksRvyPwh3dhBcv</id>
    </systemId>
  </identification>
  <type>
    <medium>text</medium>
    <isConfidential>false</isConfidential>
    <hasCharacters>true</hasCharacters>
    <isTranslation>true</isTranslation>
    <isExpression>true</isExpression>
    <translationType>New</translationType>
    <audience>Common - Literary</audience>
    <projectType>Standard</projectType>
  </type>
  <relationships />
  <agencies>
    <rightsHolder>
      <abbr>TWFTW</abbr>
      <url>www.twftw.org</url>
      <nameLocal>The Word for the World International</nameLocal>
      <uid>545d2cb05f032bce5404dab8</uid>
      <name>The Word for the World International</name>
    </rightsHolder>
    <rightsAdmin>
      <uid>1f5db171338726ac8ac6ff30</uid>
      <name>The Word for the World South Asia</name>
    </rightsAdmin>
    <contributor>
      <content>true</content>
      <publication>true</publication>
      <management>true</management>
      <finance>true</finance>
      <qa>true</qa>
      <uid>1f5db171338726ac8ac6ff30</uid>
      <name>The Word for the World South Asia</name>
    </contributor>
    <contributor>
      <content>true</content>
      <publication>true</publication>
      <management>true</management>
      <finance>true</finance>
      <qa>true</qa>
      <uid>545d2cb05f032bce5404dab8</uid>
      <name>The Word for the World International</name>
    </contributor>
  </agencies>
  <language>
    <iso>dso</iso>
    <name>Desiya</name>
    <script>Oriya</script>
    <scriptCode>Orya</scriptCode>
    <scriptDirection>LTR</scriptDirection>
    <ldml>dso</ldml>
    <numerals>Oriya</numerals>
  </language>
  <countries>
    <country>
      <iso>IN</iso>
      <name>India</name>
    </country>
  </countries>
  <format>
    <usxVersion>3.0</usxVersion>
    <versedParagraphs>false</versedParagraphs>
  </format>
  <names>
    <name id="book-gen">
      <abbr>ଆଦି</abbr>
      <short>ଆଦି</short>
      <long>ଆଦି ବଇ</long>
    </name>
    <name id="book-exo">
      <abbr>ଜାତ୍‌ରା</abbr>
      <short>ଜାତ୍‌ରା</short>
      <long>ଜାତ୍‌ରା ବଇ</long>
    </name>
    <name id="book-ezr">
      <abbr>ଏଜ୍‌ରା</abbr>
      <short>ଏଜ୍‌ରା</short>
      <long>ଏଜ୍‌ରା ବଇ</long>
    </name>
    <name id="book-neh">
      <abbr>ନିଆମିଆଁ</abbr>
      <short>ନିଆମିଆଁ</short>
      <long>ନିଆମିଆଁ ବଇ</long>
    </name>
    <name id="book-pro">
      <abbr>ଇତପଦେସ</abbr>
      <short>ଇତପଦେସ</short>
      <long>ଇତପଦେସ ବଇ</long>
    </name>
    <name id="book-ecc">
      <abbr>ଉପଦେସକ</abbr>
      <short>ଉପଦେସକ</short>
      <long>ଉପଦେସକ ବଇ</long>
    </name>
    <name id="book-isa">
      <abbr>ଜିସାୟ</abbr>
      <short>ଜିସାୟ</short>
      <long>ଜିସାୟ ବଇ</long>
    </name>
    <name id="book-dan">
      <abbr>ଦାନିଏଲ୍‌</abbr>
      <short>ଦାନିଏଲ୍‌</short>
      <long>ଦାନିଏଲ୍‌ ବଇ</long>
    </name>
    <name id="book-mat">
      <abbr>ମାତିଉ</abbr>
      <short>ମାତିଉ</short>
      <long>ଜିସୁ କିରିସ୍‌ଟର୍‌ ବିସଇରେ ମାତିଉ ଲେକିରଇବା ନିମାନ୍‌ କବର୍‌</long>
    </name>
    <name id="book-mrk">
      <abbr>ମାର୍‌କ</abbr>
      <short>ମାର୍‌କ</short>
      <long>ଜିସୁକିରିସ୍‌ଟର୍‌ ବିସଇରେ ମାର୍‌କ ଲେକ୍‌ଲା ନିମାନ୍‌ କବର୍‌</long>
    </name>
    <name id="book-luk">
      <abbr>ଲୁକ୍‌</abbr>
      <short>ଲୁକ୍‌</short>
      <long>ଜିସୁକିରିସ୍‌ଟର୍‌ ବିସ‍ଇ ନେଇକରି ଲୁକ୍‌ ଲେକିରଇବା ନିମାନ୍‌ କବର୍‌</long>
    </name>
    <name id="book-jhn">
      <abbr>ଜଅନ୍‌</abbr>
      <short>ଜଅନ୍‌</short>
      <long>ଜିସୁକିରିସ୍‌ଟର୍‌ ବିସଇରେ ଜଅନ୍‌ ଲେକିରଇବା ନିମାନ୍‌ କବର୍‌</long>
    </name>
    <name id="book-act">
      <abbr>ପେରିତ୍‌</abbr>
      <short>ପେରିତ୍‌</short>
      <long>ପେରିତ୍‌ମନ୍‌ କାମ୍‌କଲା ଇସାବ୍‌</long>
    </name>
    <name id="book-rom">
      <abbr>ରମିୟ</abbr>
      <short>ରମିୟ</short>
      <long>ରମିୟ ମଣ୍ଡଲିର୍‌ ଲକ୍‌ମନର୍‌ଟାନେ ପାଉଲ୍‌ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-1co">
      <abbr>୧ମ କରନ୍ତିୟ</abbr>
      <short>୧ମ କରନ୍ତିୟ</short>
      <long>କରନ୍ତିୟ ମଣ୍ଡଲିର୍‌ ଲକ୍‌ମନର୍‌ଟାନେ ପାଉଲ୍‌ ପର୍‌ତୁମ୍‌ତର୍‌ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-2co">
      <abbr>୨ୟ କରନ୍ତିୟ</abbr>
      <short>୨ୟ କରନ୍ତିୟ</short>
      <long>କରନ୍ତିୟ ମଣ୍ଡଲିର୍‌ ଲକ୍‌ମନର୍‌ଟାନେ ପାଉଲ୍‌ ଦୁଇପାଲି ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-gal">
      <abbr>ଗାଲାତିୟ</abbr>
      <short>ଗାଲାତିୟ</short>
      <long>ଗାଲାତିୟ ମଣ୍ଡଲିର୍‌ ବିସ୍‌ବାସିମନ୍‌କେ ପାଉଲ୍‌ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-eph">
      <abbr>ଏପିସିୟ</abbr>
      <short>ଏପିସିୟ</short>
      <long>ଏପିସିୟ ମଣ୍ଡଲିର୍‌ ଲକ୍‌ମନ୍‌କେ ପାଉଲ୍‌ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-php">
      <abbr>ପିଲିପିୟ</abbr>
      <short>ପିଲିପିୟ</short>
      <long>ପିଲିପିୟ ମଣ୍ଡଲିର୍‌ ବିସ୍‌ବାସିମନ୍‌କେ ପାଉଲ୍‌ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-col">
      <abbr>କଲସିଅ</abbr>
      <short>କଲସିଅ</short>
      <long>କଲସିଅ ମଣ୍ଡଲିର୍‌ ବିସ୍‌ବାସିମନ୍‌କେ ପାଉଲ୍‌ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-1th">
      <abbr>୧ମ ତେସଲନିକିୟ</abbr>
      <short>୧ ତେସଲନିକିୟ</short>
      <long>ତେସଲନିକିୟ ମଣ୍ଡଲିର୍‌ ଲକ୍‌ମନ୍‌କେ ପାଉଲ୍‌ ପର୍‌ତୁମ୍‌ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-2th">
      <abbr>୨ୟ ତେସଲନିକିୟ</abbr>
      <short>୨ ତେସଲନିକିୟ</short>
      <long>ତେସଲନିକିୟ ମଣ୍ଡଲିର୍‌ ଲକ୍‌ମନ୍‌କେ ପାଉଲ୍‌ ଦୁଇପାଲି ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-1ti">
      <abbr>୧ମ ତିମତି</abbr>
      <short>୧ମ ତିମତି</short>
      <long>ପାଉଲ୍‌ ତିମତିକେ ଲେକିରଇବା ପର୍‌ତୁମ୍‌ ଚିଟି</long>
    </name>
    <name id="book-2ti">
      <abbr>୨ୟ ତିମତି</abbr>
      <short>୨ୟ ତିମତି</short>
      <long>ପାଉଲ୍‌ ତିମତିକେ ଦୁଇପାଲି ଲେକିରଇବା ଚିଟି</long>
    </name>
    <name id="book-tit">
      <abbr>ତିତସ୍‌</abbr>
      <short>ତିତସ୍‌</short>
      <long>ପାଉଲ୍‌ ତିତସ୍‌କେ ଚିଟିଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-phm">
      <abbr>ପିଲିମନ୍‌</abbr>
      <short>ପିଲିମନ୍‌</short>
      <long>ପାଉଲ୍‌ ପିଲିମନ୍‌କେ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-heb">
      <abbr>ଏବ୍‌ରି</abbr>
      <short>ଏବ୍‌ରି</short>
      <long>ଏବ୍‌ରି ଲକ୍‌ମନର୍‌ ଲଗେ ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-jas">
      <abbr>ଜାକୁବ</abbr>
      <short>ଜାକୁବ</short>
      <long>ଜାକୁବ ଲେକିରଇବା ଚିଟି</long>
    </name>
    <name id="book-1pe">
      <abbr>୧ ମ ପିତର୍‌</abbr>
      <short>୧ ମ ପିତର୍‌</short>
      <long>ପିତର୍‌ ଲେକିରଇବା ପର୍‌ତୁମ୍‌ ଚିଟି</long>
    </name>
    <name id="book-2pe">
      <abbr>୨ ୟ ପିତର୍‌</abbr>
      <short>୨ ୟ ପିତର୍‌</short>
      <long>ପିତର୍‌ ଦୁଇପାଲି ଲେକିରଇବା ଚିଟି</long>
    </name>
    <name id="book-1jn">
      <abbr>୧ ମ ଜଅନ୍‌</abbr>
      <short>୧ ମ ଜଅନ୍‌</short>
      <long>ଜଅନ୍‌ ଲେକିରଇବା ପର୍‌ତୁମର୍‌ ଚିଟି</long>
    </name>
    <name id="book-2jn">
      <abbr>୨ ୟ ଜଅନ୍‌</abbr>
      <short>୨ ୟ ଜଅନ୍‌</short>
      <long>ଜଅନ୍‌ ଦୁଇପାଲି ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-3jn">
      <abbr>୩ ୟ ଜଅନ୍‌</abbr>
      <short>୩ ୟ ଜଅନ୍‌</short>
      <long>ଜଅନ୍‌ ତିନ୍‌ପାଲି ଚିଟି ଲେକ୍‌ଲାଟା</long>
    </name>
    <name id="book-jud">
      <abbr>ଜିଉଦା</abbr>
      <short>ଜିଉଦା</short>
      <long>ଜିଉଦା ଲେକ୍‌ଲା ଚିଟି</long>
    </name>
    <name id="book-rev">
      <abbr>ପର୍‌କାସିତ</abbr>
      <short>ପର୍‌କାସିତ</short>
      <long>ଜଅନ୍‌ ଦର୍‌ସନ୍‌ ପାଇରଇବା ବଇ</long>
    </name>
  </names>
  <manifest>
    <resource checksum="598846d0f691a03199b82cc063a779b5" mimeType="application/xml" size="226390" uri="release/USX_1/1CO.usx" />
    <resource checksum="2ca232c575beec30047ac2c73878f7e1" mimeType="application/xml" size="65411" uri="release/USX_1/1JN.usx" />
    <resource checksum="dd9436af37c5285b70e6efb94fa497c5" mimeType="application/xml" size="68196" uri="release/USX_1/1PE.usx" />
    <resource checksum="d4c48d0fe6982fadaab7d78578ae4823" mimeType="application/xml" size="49659" uri="release/USX_1/1TH.usx" />
    <resource checksum="ef89ef5d6a15fd09c73fddfa23a4f004" mimeType="application/xml" size="71468" uri="release/USX_1/1TI.usx" />
    <resource checksum="c6b4a781a005d0fc0fbecbf8bbcc5e8c" mimeType="application/xml" size="152830" uri="release/USX_1/2CO.usx" />
    <resource checksum="258dcf88ff534516385f6f41743b76ca" mimeType="application/xml" size="11301" uri="release/USX_1/2JN.usx" />
    <resource checksum="6bb1d9c5fce4542938fd8398a6137d8b" mimeType="application/xml" size="41524" uri="release/USX_1/2PE.usx" />
    <resource checksum="e75c2a3701c35250d23c5dd67e06ce69" mimeType="application/xml" size="28476" uri="release/USX_1/2TH.usx" />
    <resource checksum="a08fa2ad0095a1a20b6956b3d2db71ad" mimeType="application/xml" size="52165" uri="release/USX_1/2TI.usx" />
    <resource checksum="6560ea29172eb87c2f7111d0d2d6bc3d" mimeType="application/xml" size="11814" uri="release/USX_1/3JN.usx" />
    <resource checksum="6bb36606fdb83f8bab2439dd58aefa1e" mimeType="application/xml" size="506769" uri="release/USX_1/ACT.usx" />
    <resource checksum="efd003f3481d7cc8ec292402ebd141bb" mimeType="application/xml" size="61960" uri="release/USX_1/COL.usx" />
    <resource checksum="32b5c7d0ffd0c5994eee673d877100e6" mimeType="application/xml" size="198372" uri="release/USX_1/DAN.usx" />
    <resource checksum="02c56251c1a32e8bae1eb2bd1a710cfc" mimeType="application/xml" size="104578" uri="release/USX_1/ECC.usx" />
    <resource checksum="b08d9c4ad77c841dd6524411a1644a39" mimeType="application/xml" size="83466" uri="release/USX_1/EPH.usx" />
    <resource checksum="562f2d6004063619d49288381ff0da9b" mimeType="application/xml" size="519436" uri="release/USX_1/EXO.usx" />
    <resource checksum="fa9369816608c7846ebc7bb3773ecb5d" mimeType="application/xml" size="134232" uri="release/USX_1/EZR.usx" />
    <resource checksum="914e4f7e73a6a0473a5ba90bd4d64328" mimeType="application/xml" size="85991" uri="release/USX_1/GAL.usx" />
    <resource checksum="51d3faaa91b9e78156f0708e1007ad7d" mimeType="application/xml" size="662857" uri="release/USX_1/GEN.usx" />
    <resource checksum="9e538332eec270f11542114387d6fcff" mimeType="application/xml" size="175880" uri="release/USX_1/HEB.usx" />
    <resource checksum="267a87a91dee8a173aed378f5ef528f7" mimeType="application/xml" size="681071" uri="release/USX_1/ISA.usx" />
    <resource checksum="89430ca3ed6f8d4277dd21f21ae55a19" mimeType="application/xml" size="61508" uri="release/USX_1/JAS.usx" />
    <resource checksum="39bd02ee1946e76db77e5657703266ce" mimeType="application/xml" size="408111" uri="release/USX_1/JHN.usx" />
    <resource checksum="812bfe25b0537fc951241a14ca9ecc9e" mimeType="application/xml" size="21278" uri="release/USX_1/JUD.usx" />
    <resource checksum="a6dbfb78fe4b370e4b11f34e9a55c171" mimeType="application/xml" size="565815" uri="release/USX_1/LUK.usx" />
    <resource checksum="e2e4cba66bdf634c70482d770abac09b" mimeType="application/xml" size="534795" uri="release/USX_1/MAT.usx" />
    <resource checksum="c06d9aa7be7bd3f27ac1e4df095f0c72" mimeType="application/xml" size="352717" uri="release/USX_1/MRK.usx" />
    <resource checksum="6942babd450b7bd747aedae49585bbdb" mimeType="application/xml" size="183874" uri="release/USX_1/NEH.usx" />
    <resource checksum="0b61d94cb93713719014008610e978ae" mimeType="application/xml" size="15583" uri="release/USX_1/PHM.usx" />
    <resource checksum="5e87ddd15c659f8e0849e5ab2b733499" mimeType="application/xml" size="62863" uri="release/USX_1/PHP.usx" />
    <resource checksum="f62a89016f9b6752018a25c1e2c62ff2" mimeType="application/xml" size="302007" uri="release/USX_1/PRO.usx" />
    <resource checksum="028ba9db08fe2acb44fd82c37f39b463" mimeType="application/xml" size="239695" uri="release/USX_1/REV.usx" />
    <resource checksum="b6e637ad20358c3671984d1e3f22f865" mimeType="application/xml" size="233325" uri="release/USX_1/ROM.usx" />
    <resource checksum="2076e0064596cf06ad538ccccf8398f1" mimeType="application/xml" size="35644" uri="release/USX_1/TIT.usx" />
    <resource checksum="d1d26a952bf252bbd76b9e9e89712702" mimeType="application/xml" size="6142" uri="release/dso.ldml" />
    <resource checksum="3a3e5690c9601613f3b19c0be66b611c" mimeType="application/xml" size="104265" uri="release/styles.xml" />
    <resource checksum="ad829a7d2ac2acbed7a573364ce818df" mimeType="text/plain" size="15359" uri="release/versification.vrs" />
    <resource checksum="6f6b9ddd3d2ad4621670abbf39e4f0b1" mimeType="application/zip" size="3209318" uri="source/paratext-resource.zip" />
  </manifest>
  <source>
    <canonicalContent>
      <book code="1CO" />
      <book code="1JN" />
      <book code="1PE" />
      <book code="1TH" />
      <book code="1TI" />
      <book code="2CO" />
      <book code="2JN" />
      <book code="2PE" />
      <book code="2TH" />
      <book code="2TI" />
      <book code="3JN" />
      <book code="ACT" />
      <book code="COL" />
      <book code="DAN" />
      <book code="ECC" />
      <book code="EPH" />
      <book code="EXO" />
      <book code="EZR" />
      <book code="GAL" />
      <book code="GEN" />
      <book code="HEB" />
      <book code="ISA" />
      <book code="JAS" />
      <book code="JHN" />
      <book code="JUD" />
      <book code="LUK" />
      <book code="MAT" />
      <book code="MRK" />
      <book code="NEH" />
      <book code="PHM" />
      <book code="PHP" />
      <book code="PRO" />
      <book code="REV" />
      <book code="ROM" />
      <book code="TIT" />
    </canonicalContent>
    <structure>
      <content src="source/paratext-resource.zip" role="sourceZip" />
    </structure>
  </source>
  <publications>
    <publication id="p1" default="true">
      <name>Desiya Bible</name>
      <nameLocal>Desiya Bible, 2025</nameLocal>
      <description>The Desiya Bible, 2025</description>
      <abbreviation>Saa25</abbreviation>
      <abbreviationLocal>Saa25</abbreviationLocal>
      <canonicalContent>
        <book code="1CO" />
        <book code="1JN" />
        <book code="1PE" />
        <book code="1TH" />
        <book code="1TI" />
        <book code="2CO" />
        <book code="2JN" />
        <book code="2PE" />
        <book code="2TH" />
        <book code="2TI" />
        <book code="3JN" />
        <book code="ACT" />
        <book code="COL" />
        <book code="DAN" />
        <book code="ECC" />
        <book code="EPH" />
        <book code="EXO" />
        <book code="EZR" />
        <book code="GAL" />
        <book code="GEN" />
        <book code="HEB" />
        <book code="ISA" />
        <book code="JAS" />
        <book code="JHN" />
        <book code="JUD" />
        <book code="LUK" />
        <book code="MAT" />
        <book code="MRK" />
        <book code="NEH" />
        <book code="PHM" />
        <book code="PHP" />
        <book code="PRO" />
        <book code="REV" />
        <book code="ROM" />
        <book code="TIT" />
      </canonicalContent>
      <structure>
        <content name="book-mat" src="release/USX_1/MAT.usx" role="MAT" />
        <content name="book-mrk" src="release/USX_1/MRK.usx" role="MRK" />
        <content name="book-luk" src="release/USX_1/LUK.usx" role="LUK" />
        <content name="book-jhn" src="release/USX_1/JHN.usx" role="JHN" />
        <content name="book-act" src="release/USX_1/ACT.usx" role="ACT" />
        <content name="book-rom" src="release/USX_1/ROM.usx" role="ROM" />
        <content name="book-1co" src="release/USX_1/1CO.usx" role="1CO" />
        <content name="book-2co" src="release/USX_1/2CO.usx" role="2CO" />
        <content name="book-gal" src="release/USX_1/GAL.usx" role="GAL" />
        <content name="book-eph" src="release/USX_1/EPH.usx" role="EPH" />
        <content name="book-php" src="release/USX_1/PHP.usx" role="PHP" />
        <content name="book-col" src="release/USX_1/COL.usx" role="COL" />
        <content name="book-1th" src="release/USX_1/1TH.usx" role="1TH" />
        <content name="book-2th" src="release/USX_1/2TH.usx" role="2TH" />
        <content name="book-1ti" src="release/USX_1/1TI.usx" role="1TI" />
        <content name="book-2ti" src="release/USX_1/2TI.usx" role="2TI" />
        <content name="book-tit" src="release/USX_1/TIT.usx" role="TIT" />
        <content name="book-phm" src="release/USX_1/PHM.usx" role="PHM" />
        <content name="book-heb" src="release/USX_1/HEB.usx" role="HEB" />
        <content name="book-jas" src="release/USX_1/JAS.usx" role="JAS" />
        <content name="book-1pe" src="release/USX_1/1PE.usx" role="1PE" />
        <content name="book-2pe" src="release/USX_1/2PE.usx" role="2PE" />
        <content name="book-1jn" src="release/USX_1/1JN.usx" role="1JN" />
        <content name="book-2jn" src="release/USX_1/2JN.usx" role="2JN" />
        <content name="book-3jn" src="release/USX_1/3JN.usx" role="3JN" />
        <content name="book-jud" src="release/USX_1/JUD.usx" role="JUD" />
        <content name="book-rev" src="release/USX_1/REV.usx" role="REV" />
        <content name="book-gen" src="release/USX_1/GEN.usx" role="GEN" />
        <content name="book-exo" src="release/USX_1/EXO.usx" role="EXO" />
        <content name="book-ezr" src="release/USX_1/EZR.usx" role="EZR" />
        <content name="book-neh" src="release/USX_1/NEH.usx" role="NEH" />
        <content name="book-pro" src="release/USX_1/PRO.usx" role="PRO" />
        <content name="book-ecc" src="release/USX_1/ECC.usx" role="ECC" />
        <content name="book-isa" src="release/USX_1/ISA.usx" role="ISA" />
        <content name="book-dan" src="release/USX_1/DAN.usx" role="DAN" />
      </structure>
    </publication>
  </publications>
  <copyright>
    <fullStatement>
      <statementContent type="xhtml">
        <p>The Desiya Bible © The Word for the World International and Desiya Translation Samithi, Koraput, Odisha. 2025 </p>
      </statementContent>
    </fullStatement>
  </copyright>
  <promotion>
    <promoVersionInfo contentType="xhtml">
      <p>The Desiya Bible</p>
      <p>
        <a href="https://www.twftw.org/">The Word for the World International</a>
      </p>
    </promoVersionInfo>
  </promotion>
  <progress>
    <book code="GEN" stage="3" />
    <book code="EXO" stage="2" />
    <book code="DAN" stage="3" />
    <book code="MAT" stage="1" />
    <book code="MRK" stage="1" />
    <book code="LUK" stage="1" />
    <book code="JHN" stage="1" />
    <book code="ACT" stage="1" />
    <book code="ROM" stage="1" />
    <book code="1CO" stage="1" />
    <book code="2CO" stage="1" />
    <book code="GAL" stage="1" />
    <book code="EPH" stage="1" />
    <book code="PHP" stage="1" />
    <book code="COL" stage="1" />
    <book code="1TH" stage="1" />
    <book code="2TH" stage="1" />
    <book code="1TI" stage="1" />
    <book code="2TI" stage="1" />
    <book code="TIT" stage="1" />
    <book code="PHM" stage="1" />
    <book code="HEB" stage="1" />
    <book code="JAS" stage="1" />
    <book code="1PE" stage="1" />
    <book code="2PE" stage="1" />
    <book code="1JN" stage="1" />
    <book code="2JN" stage="1" />
    <book code="3JN" stage="1" />
    <book code="JUD" stage="1" />
    <book code="REV" stage="1" />
  </progress>
  <archiveStatus>
    <archivistName>email address</archivistName>
    <dateArchived>2025-08-21T16:36:53.9289291+05:30</dateArchived>
    <dateUpdated>2025-08-22T11:51:14.5962621+00:00</dateUpdated>
    <comments>Updated</comments>
  </archiveStatus>
</DBLMetadata>